/* page-interior_sidbar.php styles*/
.interior-page {
	margin-bottom: 2.5em;
}
.page-template-page-interior_sidbar-php {
	background-color: #e8e9e9;
}



.interior-page h1.entry-title {
	font-family: 'Rock Salt', cursive;
	font-weight: 400;
	font-size: 2.2em;
	color: #b6985a;
	margin-bottom: 20px;
	line-height: 50px;
}

/* style h1 */

.interior-page h1 {
	font-size: 1.6em;
	font-weight: 600;
	color: #0074b5;
	margin-top: 30px;
	margin-bottom: .7em;
	line-height: 30px;
}

.interior-page .entry-content span.blue-line {
	width: 82px;
	height: 7px;
	background-color: #0074b5;
	/*display: inline-block;*/
	display: block;
	margin-bottom: 18px;
}

.interior-page .entry-content p {
	margin-bottom: 1em;
}

/* style h2*/

.interior-page h2 {

	font-weight: 700;
	text-transform: uppercase;
}

/* style h2 a */

.interior-page h2 a {

	font-weight: 600;
	text-transform: uppercase;
	color: #b6985a;
}

.interior-page h2 a:before {
	content: "> ";

}

/* indent 23px child elements*/
.interior-page h2 {
	padding-left: 2em;
	font-size: 1.095em;
}

.interior-page p {
	padding-left: 2.7em;
	font-size: 1.095em;
}

.interior-page ul,
.interior-page ol {
	padding-left: 2em;
	font-size: 1.095em;
}

/*.interior-page ul {
	margin-left: 1.4em;
}*/

.interior-page ul li, .interior-page ol li{
	margin-bottom: 8px;
}

.interior-page ul li a, .interior-page ol li a{
	color: black;
	text-decoration: underline;
/*	font-weight: 400;*/
	/*border-bottom: 1px solid black;*/
	/*padding-bottom: 0px;*/
	/*margin: 3px 0;*/
	/*display: inline-block;*/
}

.interior-page ul li a:hover{
	color: #4173B1;
}




/*Sidebar Styles*/


.sidebar-member-art{
	padding-bottom:60px;
}

.sidebar-member-name{
	font-size:1.1em;
	color: black;
	text-decoration: underline;
}



.global-sidebar ul,
.global-sidebar ol {
	padding-left: 1em !important;
	margin-left: 0 !important;
}

.global-sidebar ul li,
.global-sidebar ol li{
	padding-bottom: .8em;
	line-height: 1.2em;
}

.global-sidebar ul li,
.global-sidebar ol li{
	padding-bottom: .8em;
	line-height: 1.2em;
}

.global-sidebar ul li a,
.global-sidebar ol li a{
	font-size: 1.1em;
}


h1.leading-headline-sidebar {
	font-family: 'Rock Salt', cursive;
	font-weight: 400;
	font-size: 1.45em;
	color: #b6985a;
	margin-bottom: 44px;
}

.leading-headline-sidebar  span {
	font-size: 1.68em;
	margin-left: 10px;
}

.global-sidebar p {
    line-height: 1.4em;
}

.interior-page .global-sidebar h2 {
	padding-left: 0px;
}

.global-sidebar img{
	padding-bottom: 1em;
}

.aside-message-block, .blue-selected {
	margin-bottom: 35px;
}

.aside-message-block h1 {
	text-transform: uppercase;
	font-weight: 600;
	font-size: 2em;
	line-height: 1.1;
	margin-top: 0em;
	margin-bottom: .4em;
	color: #222;
}


.aside-message-block h2 {
	font-size: 20px;
	font-weight: 600;
	margin: 0em 0 .4em 0;
	padding: 0 !important;
}

.aside-message-block h3 {
	text-transform: uppercase;
	color: #b6985a;
	font-weight: 600;
	font-size: 20px;
	margin-top: 0em;
	margin-bottom: .4em;
}

.global-sidebar button {
	margin-top: 10px;
}


.site-content {
	margin-top: 30px;
}


.global-sidebar button {
	font-family: 'Dosis', sans-serif;
	font-weight: 500;
	color: #fff;
	text-transform: uppercase;
	background-color: #000;
	padding: 8px 20px;
	border-radius: 1px;
}



/*Blue box styling*/

.blue-selected {
	background-color: #0074b5;
	padding: 1.5em 1.5em 1.5em 2em;
	color: #fff;
}

.blue-selected h1 {
	color: #fff;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 1.6em;
	line-height: 1.1;
	margin-top: 0em;
	/*margin-bottom: .8em;*/
}

.blue-selected h2 {
	color: #fff;
	font-weight: 500;
	font-size: 20px;
	margin-top: 0em;
	margin-bottom: .4em;
}

.blue-selected h3 {
	text-transform: uppercase;
	color: #b6985a;
	font-weight: 600;
	font-size: 20px;
	margin-top: 0em;
	margin-bottom: .4em;
}

.blue-selected p {
	color: #fff;
	/*font-weight: 500;*/
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
/*    padding-left:2em;*/
margin-bottom: 0;
}

.blue-selected a {
	text-decoration: none;
	border-bottom: 1px solid #fff;
	color: #fff;
}

.blue-selected a:visited {
	color: #c6d0dd;
	border-bottom: 1px solid #c6d0dd;
}

.blue-selected a:hover {
	color: #9cbee8;
	border-bottom: 1px solid #9cbee8;
}

.blue-selected button {
	margin-bottom: 0px;
}


/*Guild History Navigation*/
.history-nav ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.history-nav a{
	color: black;
	padding: 3px 0;
	text-decoration: underline;
	display: block;
	font-size: 1.1em;
	font-weight: 600;
}

.history-nav a:hover{
	color: #4173b1;
}


/*Studio List Page*/

.interior-page .studio-text p{
	padding: 5px 0;
	font-size: 1em;
	margin: 0;
}
.studio-name{
	font-weight: 600;
	font-size: 1.2em;
	line-height: 1.2em;
	padding-bottom: 6px;	
}

.studio-text{
	/*font-size: 1em;*/
}

.notes{
	margin: 0 !important;
	padding: 0 !important;
	/*font-size: 1em;*/
}

ul.studio-item{
	padding: 0 !important;
	margin: 0 !important;
}

ul.studio-item li{
	padding:0 2em 2em 2em;
}


/*----Gallery 839 archive page (main page with grid)----*/

h1.show-title{
    font-size: 1.2em;
    text-align: center;
/*    display: block;*/
    padding: 10px 0 0 0;
    margin: 0;
    text-transform: capitalize;
}

p.show-date{
    text-align: center;
/*    display: block;*/
    margin: 0;
    padding: 0;
    text-transform: capitalize;
}

.gallery839 ul{
     padding:0;
    margin: 0;
}

ul.gallery-results{
    padding-top: 30px;
}

ul.gallery-archive-list{
    text-align: center;
}

ul.gallery-archive-list li{
    display: inline-block;
    padding-right: 15px;
    font-size: 1.4em;
}

/*----Oral History Section----*/


/*Pension Plans Page*/
.magic-accordion h3.pension-headline{
	color: #8D7945;
	font-size: 1.3em;

}
